/Source  / eiskaltdcpp-unstable

Source Package: eiskaltdcpp-unstable ( 2.2.9+git20171009-1 )

Links for eiskaltdcpp-unstable


External Resources:

The following binary packages are built from this source package:
cross-platform program that uses the Direct Connect and ADC protocols
common files for EiskaltDC++
emoticons for EiskaltDC++
scripts examples for EiskaltDC++
sound files for EiskaltDC++
DC++ kernel library from EiskaltDC++
DC++ kernel from EiskaltDC++ (development files)
EiskaltDC++ GUI on Qt
EiskaltDC++ GUI on Qt (stripped-down version)
data files for EiskaltDC++ Qt
EiskaltDC++ GUI on Gtk
EiskaltDC++ GUI on Gtk3
data files for EiskaltDC++ Gtk
EiskaltDC++ daemon
EiskaltDC++ command-line interface

Other Packages Related to eiskaltdcpp-unstable

  • build-depends
  • dep: autotools-dev
    Update infrastructure for config.{guess,sub} files
  • dep: chrpath
    Tool to edit the rpath in ELF binaries
  • dep: cmake
    cross-platform, open-source make system
  • dep: debhelper (>=9)
    helper programs for debian/rules
  • dep: fakeroot
    tool for simulating superuser privileges
  • dep: libaspell-dev
    Development files for applications with GNU Aspell support
  • dep: libattr1-dev
    Extended attribute static libraries and headers
  • dep: libboost-dev
    Boost C++ Libraries development files (default version)
  • dep: libboost-system-dev
    Operating system (e.g. diagnostics support) library (default version)
  • dep: libbz2-dev
    high-quality block-sorting file compressor library - development
  • dep: libglade2-dev
    development files for libglade
  • dep: libgtk-3-dev
    development files for the GTK+ library
  • dep: libgtk2.0-dev
    development files for the GTK+ library
  • dep: libidn11-dev
    Development files for GNU Libidn, an IDN library
  • dep: liblua5.1-0-dev
    Development files for the Lua language version 5.1
  • dep: libminiupnpc-dev
    UPnP IGD client lightweight library development files
  • dep: libnotify-dev
    sends desktop notifications to a notification daemon (Development files)
  • dep: libpcre3-dev
    Old Perl 5 Compatible Regular Expression Library - development files
  • dep: libssl-dev
    Secure Sockets Layer toolkit - development files
  • dep: pkg-config
    manage compile and link flags for libraries
  • dep: po-debconf
    tool for managing templates file translations with gettext
  • dep: qtbase5-dev
    Qt 5 base development files
  • dep: qtmultimedia5-dev
    APIs for multimedia functionality - development files
  • dep: qtscript5-dev
    Qt 5 script development files
  • dep: qttools5-dev
    Qt 5 tools development files
  • dep: qttools5-dev-tools
    Qt 5 development tools
  • dep: zlib1g-dev
    compression library - development
  • dep: qtdeclarative5-dev
    Qt 5 declarative development files

Download eiskaltdcpp-unstable

File Size MD5 checksum
eiskaltdcpp-unstable_2.2.9+git20171009-1.debian.tar.xz 12 KiB c7986ed3e367f498091be3d14a2b7765
eiskaltdcpp-unstable_2.2.9+git20171009-1.dsc 8 KiB 5e0416a7aa19f581dd85cc5feb2fe295
eiskaltdcpp-unstable_2.2.9+git20171009.orig.tar.xz 2.20 MiB 84699d558177769d266b7346664396da